Bug 1301547

Summary: [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Product: [Fedora] Fedora Reporter: Bill Gianopoulos <wgianopoulos>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: alexandruz, fmuellner, Mr.Janik91, otaylor, rkudyba
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/e1f4a31abf624b9d7761b0beb7806f92400a6059
Whiteboard: abrt_hash:401167d17dc533d3605e8636d9231a0b8513db80;VARIANT_ID=workstation;
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-08 08:42:22 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: mountinfo
none
File: namespaces
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Bill Gianopoulos 2016-01-25 06:23:11 EST
Version-Release number of selected component:
gnome-shell-3.19.4-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     3551
kernel:         4.5.0-0.rc0.git8.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 xserver_died at wayland/meta-xwayland.c:373
 #4 g_task_return_now at gtask.c:1107
 #5 complete_in_idle_cb at gtask.c:1121
 #10 meta_xwayland_start at wayland/meta-xwayland.c:541
 #11 meta_wayland_init at wayland/meta-wayland.c:340
 #12 meta_init at core/main.c:447

Potential duplicate: bug 1217696
Comment 1 Bill Gianopoulos 2016-01-25 06:23:15 EST
Created attachment 1117929 [details]
File: backtrace
Comment 2 Bill Gianopoulos 2016-01-25 06:23:16 EST
Created attachment 1117930 [details]
File: cgroup
Comment 3 Bill Gianopoulos 2016-01-25 06:23:17 EST
Created attachment 1117931 [details]
File: core_backtrace
Comment 4 Bill Gianopoulos 2016-01-25 06:23:18 EST
Created attachment 1117932 [details]
File: dso_list
Comment 5 Bill Gianopoulos 2016-01-25 06:23:19 EST
Created attachment 1117933 [details]
File: environ
Comment 6 Bill Gianopoulos 2016-01-25 06:23:21 EST
Created attachment 1117934 [details]
File: limits
Comment 7 Bill Gianopoulos 2016-01-25 06:23:22 EST
Created attachment 1117935 [details]
File: maps
Comment 8 Bill Gianopoulos 2016-01-25 06:23:23 EST
Created attachment 1117936 [details]
File: mountinfo
Comment 9 Bill Gianopoulos 2016-01-25 06:23:24 EST
Created attachment 1117937 [details]
File: namespaces
Comment 10 Bill Gianopoulos 2016-01-25 06:23:25 EST
Created attachment 1117938 [details]
File: open_fds
Comment 11 Bill Gianopoulos 2016-01-25 06:23:26 EST
Created attachment 1117939 [details]
File: proc_pid_status
Comment 12 Bill Gianopoulos 2016-01-25 06:23:27 EST
Created attachment 1117940 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 09:20:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Janik Tarverdyan 2016-09-27 15:32:32 EDT
*** Bug 1379832 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2017-07-25 15:50:49 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:42:22 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.